
body {
  padding-top: 80px; /* ヘッダーの後ろに要素が隠れないようにするため */
  margin-left: auto;
  margin-right: auto;
  font-family: serif,sans-serif,Arial;
  font-size:16px;
}
@media screen and (max-width: 768px) {
  body {
    padding-top: 40px;
  }
}



  .contact_header1 {
    max-width: 1920px;

  /*    border: 1px solid #000; margin-top: 10px; max-width: 720px;   box-sizing: border-box; */
    padding-top: 30px;
    padding-bottom: 30px;
    margin: 0 auto;
    align-items: center;
    background-color: #34495e;  /* 定義  #bed636  #34495e  #191919 #3498db #fff */
    text-align: center;
    color: #fff;
  }

  .contact_header1_title {
    font-size: 48px;
  }
  .navigation_text {
    font-size: 13px;
    font-weight: bold;
  }
  @media screen and (max-width: 768px) {
    .contact_header1_title {
      font-size: 24px;
      padding-top: 20px;
    }
    .navigation_text {
      font-size: 11px;
    }
  }

  .contact__section{
    margin-bottom: 200px;
  }
  .contact-section__text{
    margin: 15px 0 ; /* padding:"border領域"の内側の余白を設定する。margin：外側の余白を設定する */
    font-size: 16px;
    line-height: 1.8;
    text-align:center;
  }

  @media screen and (max-width: 768px) {
    .contact-section__text {
      margin-top: 40px;
    }
  }

  .contact-btn {
    margin-top: 15px;  /* padding:"border領域"の内側の余白を設定する。margin：外側の余白を設定する */
    margin-left: auto;
    margin-right: auto;
      background-color: #34675c ; /* #5bc8ac #f5f5f5 */
      color: #fff;
      align-items: center;
      border-radius: 4px;
      text-decoration: none;

      font-weight: 500;
      letter-spacing: .09em;
      display: inline-flex;
      justify-content: center;
      flex: 0 0 auto;
      height: 50px;
      min-width: 90px;
      padding: 0 20px;
  }
  @media screen and (max-width: 768px) {
    .contact-btn {
      margin-top: 24px;
      padding-top: 8px;
      padding-bottom: 8px;
      font-size: 16px;
    }
  }

/*
  .contact__footer {
    font-size: 14px;
    padding: 15px 0;
    background-color: #333;
    color: #fff;
    text-align: center;
  }



.Form {
  margin-top: 80px;
  margin-left: auto;
    margin-right: auto;
  max-width: 720px;
}
@media screen and (max-width: 480px) {
  .Form {
    margin-top: 40px;
  }
}
.Form-Item {
  border-top: 1px solid #ddd;
  padding-top: 24px;
  padding-bottom: 24px;
  width: 100%;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 480px) {
  .Form-Item {
    padding-left: 14px;
    padding-right: 14px;
    padding-top: 16px;
    padding-bottom: 16px;
    flex-wrap: wrap;
  }
}
.Form-Item:nth-child(5) {
  border-bottom: 1px solid #ddd;
}
.Form-Item-Label {
  width: 100%;
  max-width: 248px;
  letter-spacing: 0.05em;
  font-weight: bold;
  font-size: 18px;
}
@media screen and (max-width: 480px) {
  .Form-Item-Label {
    max-width: inherit;
    display: flex;
    align-items: center;
    font-size: 15px;
  }
}
.Form-Item-Label.isMsg {
  margin-top: 8px;
  margin-bottom: auto;
}
@media screen and (max-width: 480px) {
  .Form-Item-Label.isMsg {
    margin-top: 0;
  }
}
.Form-Item-Label-Required {
  border-radius: 6px;
  margin-right: 8px;
  padding-top: 8px;
  padding-bottom: 8px;
  width: 48px;
  display: inline-block;
  text-align: center;
  background: #5bc8ac;
  color: #fff;
  font-size: 14px;
}
@media screen and (max-width: 480px) {
  .Form-Item-Label-Required {
    border-radius: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
    width: 32px;
    font-size: 10px;
  }
}
.Form-Item-Input {
  border: 1px solid #ddd;
  border-radius: 6px;
  margin-left: 40px;
  padding-left: 1em;
  padding-right: 1em;
  height: 48px;
  flex: 1;
  width: 100%;
  max-width: 410px;
  background: #eaedf2;
  font-size: 18px;
}
@media screen and (max-width: 480px) {
  .Form-Item-Input {
    margin-left: 0;
    margin-top: 18px;
    height: 40px;
    flex: inherit;
    font-size: 15px;
  }
}
.Form-Item-Textarea {
  border: 1px solid #ddd;
  border-radius: 6px;
  margin-left: 40px;
  padding-left: 1em;
  padding-right: 1em;
  height: 216px;
  flex: 1;
  width: 100%;
  max-width: 410px;
  background: #eaedf2;
  font-size: 18px;
}
@media screen and (max-width: 480px) {
  .Form-Item-Textarea {
    margin-top: 18px;
    margin-left: 0;
    height: 200px;
    flex: inherit;
    font-size: 15px;
  }
}
.Form-Btn {
  border-radius: 6px;
  margin-top: 32px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  width: 280px;
  display: block;
  letter-spacing: 0.05em;
  background: #5bc8ac;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
}
@media screen and (max-width: 480px) {
  .Form-Btn {
    margin-top: 24px;
    padding-top: 8px;
    padding-bottom: 8px;
    width: 160px;
    font-size: 16px;
  }
}
*/
/*
  .contact-btn2 {
      align-items: center;
      border-radius: 4px;
      display: inline-flex;
      justify-content: center;
      flex: 0 0 auto;
      font-weight: 500;
      letter-spacing: .0892857143em;
      outline: 0;
      position: relative;
      text-decoration: none;
      text-indent: .0892857143em;
      text-transform: uppercase;m/..\/z 00
      50000000000000000000000000000000000000000000
      transition-duration: .28s;
      transition-property: box-shadow,transform,opacity;
      transition-timing-function: cubic-bezier(.4,0,.2,1);
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
      vertical-align: middle;
      white-space: nowrap;
      background-color: #34675c ; /*  #f5f5f5 */
    /*  color: #fff;
      height: 50px;
      min-width: 90px;
      padding: 0 20px;
  }
*/
